Bug 167643 - editors/omegaT update 2.3.0_8
Summary: editors/omegaT update 2.3.0_8
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Beech Rintoul
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-05-06 15:40 UTC by Rodrigo OSORIO
Modified: 2012-05-10 07:38 UTC (History)
0 users

See Also:


Attachments
omegat.2.3.0.8.patch (10.80 KB, patch)
2012-05-06 15:40 UTC, Rodrigo OSORIO
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Rodrigo OSORIO 2012-05-06 15:40:14 UTC
Update version to 2.3.0 update 8
Comment 1 Beech Rintoul freebsd_committer 2012-05-07 23:21:06 UTC
Responsible Changed
From-To: freebsd-ports-bugs->beech

I'll take it
Comment 2 Beech Rintoul freebsd_committer 2012-05-10 07:38:31 UTC
State Changed
From-To: open->closed

Committed, Thanks!